cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: Regression on DefaultLinkService
Date Mon, 19 Sep 2005 08:50:30 GMT
Jean-Baptiste Quenot wrote:
>>The current svn is a development version
> 
> 
> That's where we  don't agree.  I thought 2.1 was  a stable branch,
> intended  for fixing  bugs.   And  that's why  we  update on  that
> branch, to get fixes.  I get  the impression that the portal block
> is  not  as stable  as  we  would  expect  from a  stable  branch:
> incompatible  changes, like  the one  with CoWarp  authentication,
> require discussion or at least warning on cocoon-dev.
> 
The addition of CoWarp is not an incompatible change - the change
affects only the sample, using authentication-fw is still possible and
nothing changed.
You simply can't expect that a development version - which the current
svn is, being it branch or trunk - works everyday 100%. Then we wouldn't
need any releases. We never recomment people to use latest from svn; if
someone is doing this, it's upto them to make the decision. But in this
case they have to live with the consequences. Sorry, but this is usual
development.

There were several suggestions in this thread about configuration on
your side. Can you solve your problem this way? What configuration do
you have? Give us some more information and I'm sure we can fix the problem.

Carsten
-- 
Carsten Ziegeler - Open Source Group, S&N AG
http://www.s-und-n.de
http://www.osoco.org/weblogs/rael/

Mime
View raw message